<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class AnalyticsController extends Controller
{
    public function crm()
    {
        return view('admin.analytics.crm');
    }
    public function analytics()
    {
        return view('admin.analytics.analytics');
    }
}
